msgid ""
msgstr ""
"Project-Id-Version: icemagtheme\n"
"POT-Creation-Date: 2013-02-23 19:56+0200\n"
"PO-Revision-Date: 2013-02-23 19:56+0200\n"
"Last-Translator: XanderRock <xanderrock@yahoo.com>\n"
"Language-Team: XanderRock <xanderrock@yahoo.com>\n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:10
msgid "4.0.4. Oops.."
msgstr ""

#: ../404.php:11
msgid "Page Not Found"
msgstr ""

#: ../404.php:12
msgid ""
"The page you are looking for might have been removed, had its name changed, "
"or is temporarily unavailable. Please try the following:"
msgstr ""

#: ../404.php:14
msgid ""
"Make sure that the Web site address displayed in the address bar of your "
"browser is spelled and formatted correctly"
msgstr ""

#: ../404.php:15
msgid ""
"If you reached this page by clicking a link, contact us to alert us that the "
"link is incorrectly formatted"
msgstr ""

#: ../404.php:16
msgid "Forget that this ever happened, and go to our "
msgstr ""

#: ../404.php:16
msgid "home page"
msgstr ""

#: ../404.php:18
msgid "Go to Home Page"
msgstr ""

#: ../archive.php:114 ../archives.php:96 ../blog-page-full-width.php:103
#: ../blog-page-left-sidebar.php:104 ../blog-page-right-sidebar.php:104
#: ../blog-page.php:103 ../category.php:95 ../comments.php:23 ../tag.php:92
#: ../libs/shortcodes.php:1233 ../ui/home-blog.php:104
msgid "No Comments"
msgstr ""

#: ../archive.php:114 ../archives.php:96 ../blog-page-full-width.php:103
#: ../blog-page-left-sidebar.php:104 ../blog-page-right-sidebar.php:104
#: ../blog-page.php:103 ../category.php:95 ../comments.php:23 ../tag.php:92
#: ../libs/shortcodes.php:1233 ../ui/home-blog.php:104
msgid "One Comment"
msgstr ""

#: ../archive.php:114 ../archives.php:96 ../blog-page-full-width.php:103
#: ../blog-page-left-sidebar.php:104 ../blog-page-right-sidebar.php:104
#: ../blog-page.php:103 ../category.php:95 ../comments.php:23 ../tag.php:92
#: ../libs/shortcodes.php:1233 ../ui/home-blog.php:104
msgid "% Comments"
msgstr ""

#: ../author.php:29 ../comments.php:78 ../contact.php:46
msgid "Name :"
msgstr ""

#: ../author.php:30
msgid "Last Name :"
msgstr ""

#: ../author.php:31
msgid "Website :"
msgstr ""

#: ../author.php:33
msgid "About :"
msgstr ""

#: ../author.php:39
msgid "Posts by "
msgstr ""

#: ../author.php:52
msgid "No posts by this author."
msgstr ""

#: ../comments.php:10
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:13
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:23
msgid "to"
msgstr ""

#: ../comments.php:48
msgid "Comments are closed."
msgstr ""

#: ../comments.php:58 ../functions.php:206
msgid "Leave a Comment"
msgstr ""

#: ../comments.php:58
#, php-format
msgid "Leave a Comment to %s"
msgstr ""

#: ../comments.php:67
msgid "You must be "
msgstr ""

#: ../comments.php:67
msgid "logged in"
msgstr ""

#: ../comments.php:67
msgid " to post a comment."
msgstr ""

#: ../comments.php:74
msgid "Logged in as "
msgstr ""

#: ../comments.php:74
msgid "Log out of this account"
msgstr ""

#: ../comments.php:74
msgid "Log out "
msgstr ""

#: ../comments.php:80 ../contact.php:50
msgid "Email :"
msgstr ""

#: ../comments.php:86 ../contact.php:67
msgid "Your Message :"
msgstr ""

#: ../comments.php:88
msgid "Submit Comment"
msgstr ""

#: ../contact.php:59
msgid "Phone :"
msgstr ""

#: ../contact.php:63
msgid "Company :"
msgstr ""

#: ../contact.php:82
msgid "Are You Human?"
msgstr ""

#: ../contact.php:86
msgid "Send"
msgstr ""

#: ../contact.php:150
msgid "Sending&hellip;"
msgstr ""

#: ../contact.php:173 ../contact.php:184 ../contact.php:200 ../contact.php:259
msgid "This is a required field."
msgstr ""

#: ../contact.php:179
msgid "Answer is not correct"
msgstr ""

#: ../contact.php:183 ../contact.php:191 ../contact.php:259
msgid "Invalid email address."
msgstr ""

#: ../contact.php:230
msgid "Message sent."
msgstr ""

#: ../contact.php:236 ../contact.php:244
msgid "There was an error sending your email. Please try again."
msgstr ""

#: ../footer.php:36
msgid "Latest From Blog"
msgstr ""

#: ../functions.php:254 ../functions.php:276 ../functions.php:289
#: ../functions.php:1028
msgid "Page"
msgstr ""

#: ../functions.php:282
msgid "Not Found"
msgstr ""

#: ../functions.php:1068 ../functions.php:1070
msgid " View"
msgstr ""

#: ../functions.php:1392 ../libs/class-tgm-plugin-activation.php:164
#: ../libs/example.php:90
msgid "Install Required Plugins"
msgstr ""

#: ../functions.php:1393 ../libs/class-tgm-plugin-activation.php:165
#: ../libs/example.php:91
msgid "Install Plugins"
msgstr ""

#: ../functions.php:1394 ../libs/class-tgm-plugin-activation.php:166
#: ../libs/example.php:92
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: ../functions.php:1395 ../libs/example.php:93
msgid "Something went wrong with the plugin API."
msgstr ""

#: ../functions.php:1406 ../libs/class-tgm-plugin-activation.php:178
#: ../libs/class-tgm-plugin-activation.php:490 ../libs/example.php:104
msgid "Return to Required Plugins Installer"
msgstr ""

#: ../functions.php:1407 ../libs/class-tgm-plugin-activation.php:179
#: ../libs/class-tgm-plugin-activation.php:1849 ../libs/example.php:105
msgid "Plugin activated successfully."
msgstr ""

#: ../functions.php:1408 ../libs/example.php:106
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: ../gallery-four.php:18 ../gallery-four.php:20 ../gallery-four.php:21
#: ../gallery-four.php:35 ../gallery-six.php:18 ../gallery-six.php:20
#: ../gallery-six.php:21 ../gallery-six.php:34 ../gallery-three.php:19
#: ../gallery-three.php:21 ../gallery-three.php:22 ../gallery-three.php:35
#: ../gallery-two.php:17 ../gallery-two.php:19 ../gallery-two.php:20
#: ../gallery-two.php:33
msgid "ALL"
msgstr ""

#: ../our-team.php:23
msgid "Our Team"
msgstr ""

#: ../our-team.php:78
msgid "Founder"
msgstr ""

#: ../our-team.php:81
msgid "CEO"
msgstr ""

#: ../our-team.php:84
msgid "Manager"
msgstr ""

#: ../our-team.php:87
msgid "Employee"
msgstr ""

#: ../search.php:34
#, php-format
msgid "Search Results for : %s"
msgstr ""

#: ../search.php:38 ../search.php:93
msgid "Search"
msgstr ""

#: ../search.php:89
msgid "Nothing matched with "
msgstr ""

#: ../search.php:89
msgid "Please try again with some different keywords."
msgstr ""

#: ../search.php:102
msgid "Nothing Matched"
msgstr ""

#: ../single-icemagproducts.php:81
msgid "Related Products"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:167
msgid "Something went wrong."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:180
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:517
#: ../libs/class-tgm-plugin-activation.php:2063
msgid "Return to the Dashboard"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:546
#, php-format
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:705
msgid "Dismiss this notice"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1094
msgid "External Link"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1099
msgid "Private Repository"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1102
msgid "Pre-Packaged"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1106
msgid "WordPress Repository"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1109
msgid "Required"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1109
msgid "Recommended"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1112
msgid "Not Installed"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1114
msgid "Installed But Not Activated"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1284
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1300
msgid "Plugin"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1301
msgid "Source"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1302
msgid "Type"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1303
msgid "Status"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1321
msgid "Install"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1322
msgid "Activate"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1832
msgid "Install package not available."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1833
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1834
msgid "Unpacking the package&#8230;"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1835
msgid "Installing the plugin&#8230;"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1836
msgid "Plugin install failed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1837
msgid "Plugin installed successfully."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1848
msgid "Plugin activation failed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1958
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1959
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1959
#: ../libs/class-tgm-plugin-activation.php:1968
msgid "Show Details"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1959
#: ../libs/class-tgm-plugin-activation.php:1968
msgid "Hide Details"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1960
msgid "All installations and activations have been completed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1961
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1965
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1966
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1967
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1968
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1969
msgid "All installations have been completed."
msgstr ""

#: ../libs/class-tgm-plugin-activation.php:1970
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: ../xr_widgets/xr_twitter.php:14
msgid "XR Twitter Widget"
msgstr ""

#: ../xr_widgets/xr_twitter.php:59
msgid "Loading Tweets"
msgstr ""

#: ../xr_widgets/xr_twitter.php:97
msgid "New title"
msgstr ""

#: ../xr_widgets/xr_twitter.php:116
msgid "Title:"
msgstr ""

#: ../xr_widgets/xr_twitter.php:120
msgid "Username:"
msgstr ""

#: ../xr_widgets/xr_twitter.php:124
msgid "Total Tweets:"
msgstr ""
